/* =Reset
-------------------------------------------------------------- */
 
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 0;
}
 
html,
body,
div{
    margin: 0;
    padding: 0;
	font-family: calibri, helvetica, verdana, arial;
}

p {
	text-align: justify;	 
	margin-left: 10px;
	margin-right: 10px;
}

.breadcrumb	{
	width: 100%;
	text-align: left;	
}






/* =Color
-------------------------------------------------------------- */
 
#header	{
    background: #e5e7de;
	margin-bottom: 20px;
}



/* =Structures
-------------------------------------------------------------- */

#page {
	max-width: 100%; 
	margin: 0 auto;
}
 
#main	{
    background: #ffffff;   
	margin: auto;
	
}
 
 
 .wrap{
	padding: 0;
    max-width: 1000px;
	margin: auto;
 }
 
 #main2	{
    background: #efffdc;   
	margin: auto;
	/* margin-top: 25px; */
	
}
 
 .footer2
 {
	padding: 0;
	padding-top: 20px;
    max-width: 1000px;
	margin: auto;
	background-color: #efffdc; 
	font-size: 14px;
 
 }
 
.flow	{
	padding: 0;
    max-width: 1000px;
    margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: left;
 
}
 
#box {
	height: 150px;
	width: 300px;
	padding: 0px 0px 5px 0px;
	font-size: 48px;
	color: white;
	border: 1px solid gray;
	margin-bottom: 30px;
	margin-left: 12px;
	margin-right: 12px;
	position: relative;
}

#box1 {
	height: 194px;
	width: 300px;
	padding: 204px 0px 5px 0px;
	font-size: 12px;
	color: black;
	text-align: center;
	/* border: 1px solid gray; */
	margin-bottom: 40px;
	margin-left: 12px;
	margin-right: 12px;
	position: relative;
}


#box2 {
	height: 214px;
	width: 300px;
	padding: 204px 0px 5px 0px;
	font-size: 12px;
	color: black;
	text-align: center;
	/* border: 1px solid gray; */
	margin-bottom: 50px;
	margin-left: 12px;
	margin-right: 12px;
	position: relative;
}



#box3 {
	height: 167px;
	width: 300px;
	padding: 177px 0px 5px 0px;
	font-size: 12px;
	color: black;
	text-align: center;	
	/* border: 1px solid gray; */
	margin-bottom: 40px;
	margin-left: 12px;
	margin-right: 12px;
	position: relative;
}



#footer {
	padding: 20px 0 40px 0;
    max-width: 100%;
	margin: auto;
	font-size: 14px;
	background-color: #efffdc; 

}

#footerbox {
	width: 300px;
	padding: 0px 0px 5px 0px;
	/* border: 1px dotted gray; */
	margin-left: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
}

#footerbox2 {
	/* height: 150px; */
	width: 300px;
	padding: 0px 0px 5px 0px;
	font-size: 14px;
	color: black;
	/* border: 1px solid gray; */
	margin-bottom: 10px;
	margin-left: 12px;
	margin-right: 12px;
	position: relative;
}


#content
{
	max-width: 1000px;
	margin: auto;
}



h1 {font-family: 'Perpetua','Bitter', serif;
font-size: 18px;
	
}


h2 {
	background-color: #C5D7CE;
	font-size: 24px;
	color: white;	
	font-family: 'Perpetua','Bitter', serif;
	font-variant: small-caps;
	padding: 5px 0 5px 10px; 
	
}

h3 {
	background-color: #65825C;
	font-size: 36px;
	color: white;	
	font-family: 'Perpetua','Bitter', serif;
	font-variant: small-caps;
	width: 100%;
	padding: 5px 0 5px 0; 
	font-weight: normal;
}
h4 {
	font-size: 125%;
	border-bottom: 1px dashed #666666;
	
}


h5 {
	background-color: #000000;
	font-size: 36px;
	color: white;	
	font-family: 'Perpetua','Bitter', serif;
	font-variant: small-caps;
	width: 100%;
	padding: 5px 0 5px 0; 
	font-weight: normal;
}

a:link {
	color: #333;
	border-bottom: 1px dotted #cccccc;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #333;
	border-bottom: 1px dotted #cccccc;
	text-decoration: none;
	
}

h2 a:link {
	color: white;
	font-family: 'Perpetua','Bitter', serif;
	font-variant: small-caps;
	border-bottom: 1px dotted #cccccc;
	text-decoration: none;
	
}

h2 a:visited {
	color: white;
	border-bottom: 1px dotted #cccccc;
	text-decoration: none;
	
}



#footer a {
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dotted #cccccc;
	color: black;	
}

 /* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #b1bab0;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
	font-size: 24px;
	font-family: 'Bitter', serif;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
button.accordion.active, button.accordion:hover {
    background-color: #ddd;
}

/* Style the accordion panel. Note: hidden by default */
div.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
	
}

div.panel h3 {
	background-color: #65825C;
	font-size: 18px;
	color: white;	
	font-family: 'Bitter', serif;
	padding: 5px 0 5px 0; 
	font-weight: normal;
}

/* The "show" class is added to the accordion panel when the user clicks on one of the buttons. This will show the panel content */
div.panel.show {
    display: block;
	
}

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

h2 a:link, h2 a:visited{
	border-bottom: 1px dotted white;
	
}

.clicky	{
  position: absolute; 
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;

  /* edit: fixes overlap error in IE7/8, 
     make sure you have an empty gif 
  background-image: url('empty.gif');*/
}   




